.FooterDiv > .well{
	background-color: #1e2429;
	color: #8b9396;
	text-align: justify;
	border: none;
    min-height: 409px;
}
.fa-2x{padding-left: 4px;
padding-top: 6px;}
.fa {
   padding-top: 9px;
cursor: pointer;
padding-left: 13px;


}
.IconGroup{margin-right: 35px;
margin-top: -31px;
}

*{font-family:'Comic Sans MS';}
.fixed-header-on .header{background-color: #000000;}
.label.control-label{font-weight: 100;}
.DropDown{height: 38px;text-indent: -3px;color: #aaa;}
.logo img{height: 60px;
margin-top: 0px;
margin-left: 3px;
}

.item {
	text-align:center;
	position:relative;			
}
.HoverDiv{height:250px;background-color: rgba(18, 19, 20, 0.5);margin-top: 15px;}
.item,
.HoverDiv,
.item-img,
.HoverDivInfo {
	width: 100%;
}
.HoverDiv{margin-top:-250px;}
.HoverDiv,
.HoverDiv .mask,
.item-img { 
	position:absolute;
	top:0;
	left:0;			
}
.HoverDivInfo {
       padding-top: 47px;
}			
.MyHoverInfoPanel .HoverDiv {	
	z-index:5;	
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
		-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;	
	opacity:0;
	cursor:pointer;			
	display:block;
	text-decoration:none;
	text-align:center;		
    					
}
.MyHoverInfoPanel .HoverDivInfo {
    z-index: 10;
    color: #ffffff;
    vertical-align: middle;
    position: relative;
    z-index: 5;
    text-align: center;
    width: 100%;	
   			
}
.MyHoverInfoPanel .HoverDivInfo .SubHeading {
	font-size:15px;			
	width:90%;
	margin:0 auto;		
}
.MyHoverInfoPanel .HoverDivInfo .line {
	height:2px;
	width:0%;
	margin:15px auto;
	background-color:#ffffff;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;		
}				
.MyHoverInfoPanel .HoverDivInfo .Heading {
    font-size: 35px;
    color: #23b5b9;
    font-weight: bold;
    text-transform: uppercase;
}
.MyHoverInfoPanel .HoverDiv .mask {
	background-color:#000;										
	opacity:0.6;
	z-index:0;
}
.MyHoverInfoPanel .HoverDiv:hover .line {
	width:90%;
}
.MyHoverInfoPanel .HoverDiv:hover {
	opacity:1;
}							
.item-img {			
	z-index:0;			
}
.filtr-item {
    padding-top: 30px;
}




.item .row .col-lg-3 .img-responsive{height:200px;}
.carousel-inner{margin-bottom:50px;border:none;}
.carousel-inner .item img{height:350px;}
.Gallery .img-responsive{height:250px;}
.CastsProjectDivContainer{border:1px solid lightgrey;}
.img-responsive{width:100%;}
div.form-item {
  position: relative;
}
@media (max-width: 992px){
    #logo{margin-top: 14px;}
}
.navbar-default .navbar-toggle .icon-bar{background-color:white;}
.navbar-default .navbar-toggle{background-color: #7d1c48;border:none;}
.navbar-default .navbar-toggle{border:none;}
@media (max-width: 768px){
    .navbar-toggle{margin-top:-8px;}
    .navbar-nav{margin-top:30px;}
    .main-navigation .navbar-default{margin-top: -35px;}
    .navbar-default .navbar-collapse{border: none;margin-top: 27px;background-color: rgba(65, 27, 113, 0.4);}
    .logo img{height: 30px;margin-top:17px;}
   .navbar-brand .Email{font-size: 9px;}
   .btn{font-size:8px;}
}
#TextArea1{resize:unset;height:100px;}
label.control-label {
  display: block;
  position: absolute;
  font-size: 14px;
  line-height: 14px;
  color: #aaa;
  top: 50%;
  margin-top: -7px;
  left: 11px;
  cursor: text;
  transition: 0.3s;
  padding: 0 3px;
}
label.control-label.top {
  cursor: default;
  background-color: #000000;
  margin-top: 0;
  top: -6px;
  transition: 0.3s;
  font-size: 14px;
  color: coral;
}
.control-label{font-weight:700;}

.img-circle {
    height: 35px;
    width: 35px;
}
.IconGroup label{color:white;}
.fa-skype{ background-color:#55acee;color: white;}
.fa-youtube{ background-color:#b31217;color: white;}
.fa-facebook{
    background-color: #337ab7;
    color: white;
}
.fa-linkedin {
    background-color: rgb(95, 176, 213);
    color: white;
}
.fa-twitter{
    background-color: rgb(0, 172, 238);
    color: white;
}
.fa-google-plus{
    background-color: rgb(228, 81, 53);
    color: white;
}
hr{margin-top: 20px;
margin-bottom: 20px;
border: 0;
border-top: 1px solid #0cece499;}
.modal-backdrop{position:relative;}
.footer-content p {font-size: 13px;text-align: justify;}
.subfooter{ background-image: url('/Images/BlackImage.jpg');}
.subfooter p,label{font-size: 13px;}
h3{color: aqua;}
body {
	font-family:'Comic Sans MS';
}
*{font-family:'Comic Sans MS';}

html,
body {
	height: 100%;
}
body {
	font-size: 15px;
	line-height: 1.50;
	color: #333333;
	background-color: #ffffff;
	position: relative;
}
h1,
h2,
h4,
h5,
h6 {
	color: #333333;
}
h1 {
	font-size: 38px;
	font-weight: 700;
	margin-bottom: 20px;
}
h2 {
	font-size: 28px;
	margin-bottom: 15px;
}
h3 {
	font-size: 22px;
}
h4 {
	font-size: 18px;
	font-weight: 700;
}
h5 {
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 700;
}
h6 {
	font-weight: 700;
}
h1 span,
h2 span,
h3 span,
h4 span {
	color: #339BEB;
}
.text-colored {
	color: #55acee;
}
a {
	color: #55acee;
}
a:hover {
	color: #339BEB;
}
a:focus,
a:active {
	outline: none;
}
.large {
	font-size: 12px;
}
img {
	display: block;
	max-width: 100%;
	height: auto;
}
.list-unstyled li {
	padding: 5px 0;
    color:white;
}
.list-horizontal {
	padding: 15px 0;
}
.list-horizontal-item img {
	display: block;
	margin: 0 auto;
}
.list-icons {
	padding: 0;
	margin: 20px 0;
	list-style: none;
	font-size: 18px;
}
.list-icons li {
	padding: 0 0 15px 0;
}
blockquote {
	border-left: none;
	padding-left: 0;
	padding-right: 0;
}
.title {
	margin-top: 0;
}

/* Layout
----------------------------------------------------------------------------- */
.header {
	color: #ffffff;
	background-color: rgba(0, 0, 0, 0.10);
	padding: 10px 0;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.banner {
	width: 100%;
	height: 100%;
	min-height: 100%;
	position: relative;
	color: #fff;
}
.banner-image {
	vertical-align: middle;
	min-height: 100%;
	width: 100%;
}
.banner:after {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.55);
	content: "";
}
.banner-caption {
	position: absolute;
	top: 40%;
	width: 100%;
	z-index: 2;
}
.subfooter {
	background-color: #fafafa;
}
.Address label{text-align:left;text-indent:-15px;font-weight:100;color:white;}
.section {
    background-color: #000000;
    padding: 80px 0;
}
.carousel-inner{cursor:pointer;}
.PortFolioImage{height:180px;width:100%;}
.default-bg {
	background-color: #1b6398;
	color: #ffffff;
}

.MyClass {
	color: #ffffff;
}
.default-bg h1,
.default-bg h2,
.default-bg h3,
.default-bg h4,
.default-bg h5,
.default-bg h6,
.MyClass h1,
.MyClass h2,
.MyClass h3,
.MyClass h4,
.MyClass h5,
.MyClass h6 {
	color: white;
}
.default-bg blockquote footer,
.MyClass blockquote footer {
	color: #cccccc;
}
.default-bg a,
.MyClass a {
	color: #ffffff;
	text-decoration: underline;
}
.default-bg a:hover,
.MyClass a:hover {
	text-decoration: none;
}
.MyClass {
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	background-position: 50% 0;
	background-repeat: no-repeat;
	z-index: 1;
	position: relative;
}
.MyClass .MyClass {
	margin-top: 80px;
	z-index: 3;
}
.MyClass:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.7);
}
.MyClass.blue:after {
	background-color: rgba(85, 172, 238, 0.7);
}
.MyClass .container {
	z-index: 3;
	position: relative;
}
.CastsServicesImage {
    background: url("../images/bg-image-1.jpg") 50% 0px no-repeat;
}
.bg-image-2 {
	background: url("../images/bg-image-2.jpg") 50% 0px no-repeat;
}
#load {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 9999;
    background-image: url('../../CastsFamily/images/LoadingImg.gif');
}


.CastsFadeEffect {
	opacity: 0;
	filter: alpha(opacity=0);
}
.object-visible,
.touch .CastsFadeEffect {
	opacity: 1 !important;
	filter: alpha(opacity=100) !important;
}
@-moz-document url-prefix() {
	.object-visible,
	.touch .CastsFadeEffect {
		-webkit-transition: opacity 0.6s ease-in-out;
		-moz-transition: opacity 0.6s ease-in-out;
		-o-transition: opacity 0.6s ease-in-out;
		-ms-transition: opacity 0.6s ease-in-out;
		transition: opacity 0.6s ease-in-out;
	}
}
.space {
	padding: 20px 0;
}
.pr-10 {
	padding-right: 10px;
}
.pl-10 {
	padding-left: 10px;
}
.pb-clear {
	padding-bottom: 0;
}

/* Sections
----------------------------------------------------------------------------- */
.banner-caption h1,
.banner-caption h2,
.banner-caption h3,
.banner-caption h4,
.banner-caption h5,
.banner-caption h6 {
	color: #ffffff;
}
.banner-caption h1 {
	font-size: 55px;
}
.subfooter p {
	margin-bottom: 0;
}
.subfooter h4{font-size:13px;color:white;}
.btn{border-radius:unset;}
/*.btn {
	padding: 8px 15px;
	font-size: 14px;
	line-height: 1.42857143;
	min-width: 160px;
	text-align: center;
	border-radius: 0;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}*/
.btn-default {
	color: #55acee;
	border: 1px solid #cccccc;
}
.btn-default:hover {
	color: #ffffff;
	background-color: #339BEB;
	border-color: #339BEB;
}

.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus,
.nav-pills > li > a:hover {
	background-color: #55acee;
	border-color: #55acee;
	color: #ffffff;
}
.nav-pills > li > a {
	border-radius: 0;
	padding: 8px 20px;
	border: 1px solid #cacaca;
	color: white;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 300;
}

.form-control {
	height: 38px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.form-control-feedback {
	color: #cccccc;
}
.has-feedback label.sr-only ~ .form-control-feedback {
	top: 15px;
}
textarea {
	resize: vertical;
}
.modal-content {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.modal-header {
	background-color: #55acee;
	color: #ffffff;
}
.modal-header h4 {
	color: #ffffff;
}
.modal-header .close {
	font-weight: 300;
	color: #FFFFFF;
	text-shadow: none;
	filter: alpha(opacity=100);
	opacity: 1;
}

@media (min-width:1200px) {
	.modal-lg {
		width: 1140px;
	}
}
.media .fa {
	font-size: 24px;
	width: 40px;
	height: 25px;
	line-height: 25px;
	padding: 0 5px;
	text-align: center;
}

.header .navbar {
	margin-bottom: 0;
}
.main-navigation .navbar-default {
	background-color: transparent;
	border: none;
}
.main-navigation .navbar-default .navbar-nav > li > a {
	color: #fff;
	padding: 10px 20px;
	font-size: 18px;
	font-weight: 300;
}
.main-navigation .navbar-default .navbar-nav > li.active > a {
	background-color: transparent;
	color: #55acee;
}
.main-navigation .navbar-default .navbar-nav > li > a:hover,
.main-navigation .navbar-default .navbar-nav > li.active > a:hover {
	color: #55acee;
}
@media (min-width:768px) {
	.main-navigation .navbar-default .navbar-nav > li > a {
		padding-top: 30px;
		padding-bottom: 30px;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
        font-size:13px;
	}
}
@media (min-width:768px) and (max-width:991px) {
	.main-navigation .container-fluid {
		padding-left: 0;
		padding-right: 0;
	}
	.navbar-nav {
		float: left !important;
	}
}
@media (max-width:767px) {
	.header.navbar-fixed-top {
		position: absolute;
	}
}
.navbar-fixed-top .pull-right{padding: 12px 15px;}
.navbar-brand{padding: 12px 15px;}
.navbar-inverse{background-color:#0b2132;;border:none;}
.Email{color:#0be4f5;
font-size: 12px;}
.glyphicon-envelope ,.glyphicon-phone{color:white;font-size:12px}
.fixed-header-on .header {
	/*background-color: rgba(0, 0, 0, 0.95);*/
	padding: 6px 0;
}
.fixed-header-on .site-name {
	font-size: 24px;
}
.fixed-header-on .logo {
	-webkit-transform: scale(0.8);
	transform: scale(0.8);
	margin-top: 0;
	margin-bottom: 0;
}
/*.modal-body p{color:lightblue;}*/
@media (max-width:568px) {
 .modal-body .Description{height:200px;overflow-y:scroll;}

}
.Description p{color:black;}
.Description{margin-bottom:16px;}
@media (max-width:768px) {
  h1{font-size:22px;}
}
@media (min-width:768px) {
	.fixed-header-on .navbar-default .navbar-nav > li > a {
		padding-top: 20px;
		padding-bottom: 20px;
	}
}
/*@media (max-width:991px) {
	.fixed-header-on .logo,
	.fixed-header-on .site-name,
	.fixed-header-on .site-slogan {
		display: none;
	}
}*/
.logo {
	margin: 10px 10px 10px 0;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.logo,
.site-name-and-slogan {
	float: left;
}
.site-name {
	font-size: 36px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.site-name a {
	color: #ffffff;
}
.site-name a:hover {
	text-decoration: none;
}
.site-slogan {
	font-size: 12px;
}

.testimonial .media-left {
	width: 60px;
}

.social-links {
	padding: 0;
	list-style: none;
	margin: 15px 0;
}
.social-links li {
	margin: 10px 25px 10px 0;
	display: inline-block;
	font-size: 36px;
}
.social-links li a {
	color: #333333;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.social-links li.twitter a:hover {
	color: #55acee;
}
.social-links li.skype a:hover {
	color: #00aff0;
}
.social-links li.linkedin a:hover {
	color: #0976b4;
}
.social-links li.googleplus a:hover {
	color: #dd4b39;
}
.social-links li.youtube a:hover {
	color: #b31217;
}
.social-links li.flickr a:hover {
	color: #ff0084;
}
.social-links li.facebook a:hover {
	color: #3b5998;
}
.social-links li.pinterest a:hover {
	color: #cb2027;
}

/* Isotope Items
---------------------------------- */
.filters {
	margin: 0 0 30px 0;
}
.filters .nav-pills > li {
	margin-right: 2px;
	margin-bottom: 2px;
}
.filters .nav-pills > li + li {
	margin-left: 0px;
}
.text-center.filters .nav-pills > li {
	margin-right: 2px;
	margin-left: 2px;
	margin-bottom: 2px;
	display: inline-block;
	float: none;
}
.isotope-container {
	overflow: hidden;
}
.isotope-container1 {
	overflow: hidden;
}
.CastsPortFolioItem {
	margin-bottom: 20px;
}
.CastsPortFolioItem .btn-default {
	color: #999999;
}
.CastsPortFolioItem .btn-default:hover {
	color: #ffffff;
}
@media (max-width:480px) {
	.filters .nav-pills > li {
		width: 100%;
		display: block;
	}
}
.CastsProjectDivContainer {
	position: relative;
	display: block;
	overflow: hidden;
}
.FoodModalDescription {
	position: absolute;
	top: 0;
	bottom: -1px;
	left: 0;
	right: -1px;
	background-color: rgba(18, 19, 20, 0.5);
	cursor: pointer;
	overflow: hidden;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transform: scale(0.8);
	transform: scale(0.8);
	-webkit-transition: all linear 0.2s;
	-moz-transition: all linear 0.2s;
	-ms-transition: all linear 0.2s;
	-o-transition: all linear 0.2s;
	transition: all linear 0.2s;
}
.FoodModalDescription:hover {
	text-decoration: none;
}
.FoodModalDescription span {
	position: absolute;
	display: block;
	bottom: 10px;
	text-align: center;
	width: 100%;
	color: #ffffff;
	font-size: 13px;
	font-weight: 300;
}
.FoodModalDescription i {
	position: absolute;
	left: 50%;
	top: 50%;
	font-size: 18px;
	line-height: 1x;
	color: #ffffff;
	margin-top: -8px;
	margin-left: -8px;
	text-align: center;
}
.CastsProjectDivContainer:hover .FoodModalDescription {
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transform: scale(1);
	transform: scale(1);
}


.submenu li {
    list-style: none;
    text-decoration: none;
    display: block;
    text-align: left;
}
.dropdown > li > a:hover {
    color: orange;
}
.navbar-nav > li > .dropdown-menu {
    margin-top: -1px;
    background-color: black;
}

.navbar-nav > li > a {
    padding-bottom: 35px;
}

.dropdown-menu {
    font-size: 19px;
    min-width: 220px;
    border: 1px solid orange;
}

    .dropdown-menu > li > a {
        color: #337ab7;
        padding: 3px 14px;
    }

.submenu {
    display: none;
    margin-top: 21px;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

ul{
        padding: 0;
        list-style: none;
    }
    ul li{
        display: inline-block;
        position: relative;
        line-height: 21px;
        text-align: left;
    }
    ul li a{
        display: block;
        padding: 8px 25px;
        text-decoration: none;
        font-family:'Comic Sans MS';
    }
    ul li ul.dropdown{
       width:350px;
        background: #f2f2f2;
        display: none;
        position: absolute;
        z-index: 999;
        right: 0;
    }
    ul li:hover ul.dropdown{
        display: block;	
    }
    ul li ul.dropdown li{
        display: block;
        border-bottom:0.1px solid black;
    }
    ul li ul.dropdown li:hover{background-color:black;}
     ul li ul.dropdown li a{
         text-decoration:none;
         font-size:13px;
     }
     p,h2,h1{color:white;}
.glyphicon-chevron-up{
 height: 50px;
width: 50px;
cursor: pointer;
border-radius: 100%;
padding: 9px 13px;
font-size: 28px;
background-color: #070708;
color: #10efbf;
}
.Email1{color:#339BEB;}
.glyphicon-chevron-up:hover{background-color:red;color:black;}
[class~=fa-chevron-up] {
    cursor: pointer;
    border-radius: 100%;
border:1px solid rgba(2,139,255,1);
padding-top: 21px;
padding-left: 20px;
margin-left: -10px;
padding-bottom: 20px;
padding-right: 19px;color:rgba(2,139,255,1);
}
.Placement{height:292px;}
.fa-chevron-up:hover{
    cursor: pointer;
    border-radius: 100%;
background-color: rgba(2,139,255,1);
color:white;
}
.myparagraph{text-align:justify}




         @import url(//maxcdn.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css);



.animate {
    -webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

/*=============== Home-team ===============*/

.home-doctors {
  text-align: center;
  padding: 70px 0 80px;
  background: #f0f5f6;
}

.home-doctors h2 {
    font-weight: normal;
}

.home-doctors .common-doctor {
  background-color: #fff;
}
.home-doctors .common-doctor figure {
  overflow: hidden;
  width: 100%;
	height: 196px;
}

.home-doctors img {
	width: 100%;
	height: auto;
	margin-top: -6em;
}

.home-doctors .common-doctor h5 {
  margin: 0 0 7px;
  font-size: 18px;
	font-weight: 700;
	color: #3a3c41;
}
.home-doctors .common-doctor .for-border {
  margin-bottom: 20px;
}
.home-doctors .common-doctor .text-content {
  padding: 19px 14px 13px;
}
.home-doctors.doctors-var-two {
  text-align: left;
  background-color: #fff;
}
.home-doctors.doctors-var-two .slogan-section {
  text-align: left;
}
.home-doctors.doctors-var-two .common-doctor {
  background-color: transparent;
}
.home-doctors.doctors-var-two .common-doctor .for-border {
  display: none;
}
.home-doctors.doctors-var-two .common-doctor .text-content {
  padding: 20px 0 20px;
}
.home-doctors.doctors-var-two .text-center {
  text-align: left;
}

.slogan-section {
	margin-bottom: 50px;
	text-align: center;
}

.home-doctors .common-doctor .for-border {
	margin-bottom: 20px;
}

.for-border {
	height: 11px;
	width: 100%;
	background: transparent url(http://omarhabash.com/nova/wp-content/uploads/2014/08/feature-border.png) center center no-repeat;
	border: none;
}

.home-doctors .common-doctor h5 small {
	color: #008fd5;
	font-weight: bold;
	font-size: 0.8em;
	font-style: italic;
}

.home-doctors .common-doctor ul{
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	margin-top: -28px;
	text-align: center;
	margin-top: 10em;
	opacity: 0;
	z-index: 1;
}

.home-doctors .common-doctor li a {
	background: #008fd5;
	color: white;
	padding: 0.75em;
	border: 5px solid rgba(255, 255, 255, 0.33);
}


.doc-img{
  -webkit-transform: scale(1, 1);
  -webkit-transition-duration: 500ms;
  -webkit-transition-timing-function: ease-out;
 width:100%;
  -moz-transform: scale(1, 1);
  -moz-transition-duration: 500ms;
  -moz-transition-timing-function: ease-out;
 
  -ms-transform: scale(1, 1);
  -ms-transition-duration: 500ms;
  -ms-transition-timing-function: ease-out;
}

.doc-item:hover .doc-img{
  -webkit-transform: scale(1.2, 1.2);
  -webkit-transition-duration: 500ms;
  -webkit-transition-timing-function: ease-out;
 
  -moz-transform: scale(1.2, 1.2);
  -moz-transition-duration: 500ms;
  -moz-transition-timing-function: ease-out;
 
  -ms-transform: scale(1.20, 1.20);
  -ms-transition-duration: 500ms;
  -ms-transition-timing-function: ease-out;

  opacity: 0.7;
}

.doc-item:hover .social-lists{
	margin-top: -2em;
	opacity: 1;
}



.image-preview-filename{height:38px;}
.image-preview-input {
    position: relative;
	overflow: hidden;
	margin: 0px;    
    color: #333;
    background-color: #fff;
    border-color: #ccc;    
}
.image-preview-input input[type=file] {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	font-size: 20px;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
}
.image-preview-input-title {
    margin-left:2px;
}